libnvme(2)

NAME
enum nvme_id_ctrl_nvm_lbamqf - LBA Migration Queue Format

SYNOPSIS
enum nvme_id_ctrl_nvm_lbamqf {
NVME_ID_CTRL_NVM_LBAMQF_TYPE_0 ,
NVME_ID_CTRL_NVM_LBAMQF_VENDOR_MIN ,
NVME_ID_CTRL_NVM_LBAMQF_VENDOR_MAX

};

Constants

NVME_ID_CTRL_NVM_LBAMQF_TYPE_0

NVME_ID_CTRL_NVM_LBAMQF_VENDOR_MIN

NVME_ID_CTRL_NVM_LBAMQF_VENDOR_MAX